docs

# EditInlineMessageMedia

data class EditInlineMessageMedia ( val inlineMessageId: InlineMessageIdentifier , val media: TelegramMedia , val replyMarkup: InlineKeyboardMarkup ? = null) : EditInlineMessage, EditReplyMessage, EditMediaMessage
Content copied to clipboard

## Constructors

EditInlineMessageMedia
Link copied to clipboard
fun EditInlineMessageMedia ( inlineMessageId: InlineMessageIdentifier , media: TelegramMedia , replyMarkup: InlineKeyboardMarkup ? = null)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

inlineMessageId
Link copied to clipboard
open override val inlineMessageId : InlineMessageIdentifier
Content copied to clipboard
media
Link copied to clipboard
open override val media : TelegramMedia
Content copied to clipboard
replyMarkup
Link copied to clipboard
open override val replyMarkup : InlineKeyboardMarkup ? = null
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard